DECLARE @SenderID decimal(18,0)
DECLARE @MessageDateTime datetime
DECLARE @MessageBudy nvarchar(250)
DECLARE @ReceiverUserID decimal(18,0)

SET @SenderID = 1
SET @MessageDateTime = (SELECT GETDATE())
SET @MessageBudy = ' Hello My Name Is Administrator. . .  '
SET @ReceiverUserID = 2

INSERT INTO [tblMessagesPrivate]
           ([SenderID]
           ,[MessageDateTime]
           ,[MessageBudy]
           ,[ReceiverUserID])
     VALUES
           (@SenderID
           ,@MessageDateTime
           ,@MessageBudy
           ,@ReceiverUserID)
GO




